Subject: Re: temp.c and cputable.c issues

From: valvoline <[email-masked]>
Date: Fri, 16 Jan 2004 08:02:49 +0100

On Thu, Jan 15, 2004 at 10:32:20AM +0100, Colin Leroy wrote:

> They're loaded in this order:
> snd-powermac
> snd-pcm-oss
> therm_adt7467

i gotta it! :)
for some strange reason i need to modprobe manually the i2c_west,
first of all...next if i modprobe:

snd-powermac
snd-pcm-oss
therm_adt7467

all works fine!. again, if therm_adt7467 is loaded first all the
system hangs with no further response if i try to modprobe something
related to i2c_west...maybe some kind of lock ?

under /var/log/everything.log, now, i can read the reports about
temperatures but no /dev/ devices is created; of course, i've modprobed
i2c_dev, but without any success...

regards.
--
[ valvoline :: VRL Team :: s0ftpj :: freaknet Medialab :: GPG key available  ]
[ key fingerprint :: - :: B7E2 48BC 705F AE8F 9ABE  E422 076A 2561 1D67 B4DD ]
[ GPG key available on keyserver :: pgp.mit.edu :: with keyID :: 1D67B4DD :: ]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/